{
  "action": {
    "add": "Hinzufügen",
    "autoscroll": "Autoscroll",
    "cancel": "Abbrechen",
    "choose_file": "Datei auswählen",
    "clear": "Zurücksetzen",
    "clear_all": "Alles zurücksetzen",
    "clear_history": "Clear all History",
    "close": "Schließen",
    "connect": "Verbinden",
    "connecting": "Verbinde",
    "copy": "Kopieren",
    "create": "Erstellen",
    "delete": "Löschen",
    "disconnect": "Trennen",
    "dismiss": "Verwerfen",
    "dont_save": "Nicht speichern",
    "download_file": "Datei herunterladen",
    "drag_to_reorder": "Ziehen zum Umordnen",
    "duplicate": "Duplizieren",
    "edit": "Bearbeiten",
    "filter": "Filter",
    "go_back": "Zurück",
    "go_forward": "Go forward",
    "group_by": "Gruppiere nach",
    "hide_secret": "Hide secret",
    "label": "Bezeichnung",
    "learn_more": "Mehr erfahren",
    "download_here": "Download here",
    "less": "Weniger",
    "more": "Mehr",
    "new": "Neu",
    "no": "Nein",
    "open_workspace": "Arbeitsbereich öffnen",
    "paste": "Einfügen",
    "prettify": "Verschönern",
    "properties": "Eigenschaften",
    "remove": "Entfernen",
    "rename": "Umbenennen",
    "restore": "Wiederherstellen",
    "save": "Speichern",
    "scroll_to_bottom": "Zum Ende scrollen",
    "scroll_to_top": "Zum Anfang scrollen",
    "search": "Suchen",
    "send": "Senden",
    "share": "Teilen",
    "show_secret": "Show secret",
    "start": "Starten",
    "starting": "Startet",
    "stop": "Stopp",
    "to_close": "zum Schließen",
    "to_navigate": "zum Navigieren",
    "to_select": "zum Auswählen",
    "turn_off": "Ausschalten",
    "turn_on": "Einschalten",
    "undo": "Rückgängig machen",
    "yes": "Ja"
  },
  "add": {
    "new": "Neue hinzufügen",
    "star": "Stern hinzufügen"
  },
  "app": {
    "chat_with_us": "Chatte mit uns",
    "contact_us": "Kontaktiere uns",
    "cookies": "Cookies",
    "copy": "Kopieren",
    "copy_interface_type": "Copy interface type",
    "copy_user_id": "Kopiere Nutzer-Authentisierungstoken",
    "developer_option": "Entwickleroptionen",
    "developer_option_description": "Entwicklungswerkzeuge, die helfen Hoppscotch weiter zu entwickeln und zu warten.",
    "discord": "Discord",
    "documentation": "Dokumentation",
    "github": "GitHub",
    "help": "Hilfe, Feedback und Dokumentation",
    "home": "Home",
    "invite": "Einladen",
    "invite_description": "In Hoppscotch haben wir eine einfache und intuitive Benutzeroberfläche zum Erstellen und Verwalten Deiner APIs entwickelt. Hoppscotch ist ein Tool, mit dem Du Deine APIs erstellen, testen, dokumentieren und teilen kannst.",
    "invite_your_friends": "Lade Deine Freunde ein",
    "join_discord_community": "Tritt unserer Discord-Community bei",
    "keyboard_shortcuts": "Tastaturkürzel",
    "name": "Hoppscotch",
    "new_version_found": "Neue Version gefunden. Zum Aktualisieren Seite neu laden.",
    "open_in_hoppscotch": "Open in Hoppscotch",
    "options": "Options",
    "proxy_privacy_policy": "Proxy-Datenschutzrichtlinie",
    "reload": "Neu laden",
    "search": "Suche",
    "share": "Teilen",
    "shortcuts": "Verknüpfungen",
    "social_description": "Follow us on social media to stay updated with the latest news, updates and releases.",
    "social_links": "Social links",
    "spotlight": "Scheinwerfer",
    "status": "Status",
    "status_description": "Überprüfe den Status der Webseite",
    "terms_and_privacy": "AGB und Datenschutzerklärung",
    "twitter": "Twitter",
    "type_a_command_search": "Gib einen Befehl ein oder suche…",
    "we_use_cookies": "Wir verwenden Cookies",
    "updated_text": "Hoppscotch has been updated to v{version} 🎉",
    "whats_new": "Was gibt's Neues?",
    "see_whats_new": "See what’s new",
    "wiki": "Wiki"
  },
  "auth": {
    "account_exists": "Konto existiert mit unterschiedlichen Zugangsdaten - Melde Dich an, um beide Konten zu verknüpfen",
    "all_sign_in_options": "Alle Anmeldeoptionen",
    "continue_with_auth_provider": "Continue with {provider}",
    "continue_with_email": "Mit E-Mail anmelden",
    "continue_with_github": "Mit GitHub anmelden",
    "continue_with_github_enterprise": "Continue with GitHub Enterprise",
    "continue_with_google": "Mit Google anmelden",
    "continue_with_microsoft": "Mit Microsoft anmelden",
    "email": "E-Mail-Adresse",
    "logged_out": "Abgemeldet",
    "login": "Anmelden",
    "login_success": "Erfolgreich eingeloggt",
    "login_to_hoppscotch": "Anmelden bei Hoppscotch",
    "logout": "Ausloggen",
    "re_enter_email": "E-Mail erneut eingeben",
    "send_magic_link": "Magischen Link schicken",
    "sync": "Synchronisieren",
    "we_sent_magic_link": "Wir haben dir einen magischen Link geschickt!",
    "we_sent_magic_link_description": "Überprüfe Deinen Posteingang - wir haben eine E-Mail an {email} gesendet. Es enthält einen magischen Link, der Dich einloggt."
  },
  "authorization": {
    "generate_token": "Token generieren",
    "graphql_headers": "Authorization Headers are sent as part of the payload to connection_init",
    "include_in_url": "In URL einbinden",
    "inherited_from": "Inherited from {auth} from Parent Collection {collection} ",
    "learn": "Dokumentation",
    "oauth": {
      "redirect_auth_server_returned_error": "Auth Server returned an error state",
      "redirect_auth_token_request_failed": "Request to get the auth token failed",
      "redirect_auth_token_request_invalid_response": "Invalid Response from the Token Endpoint when requesting for an auth token",
      "redirect_invalid_state": "Invalid State value present in the redirect",
      "redirect_no_auth_code": "No Authorization Code present in the redirect",
      "redirect_no_client_id": "No Client ID defined",
      "redirect_no_client_secret": "No Client Secret Defined",
      "redirect_no_code_verifier": "No Code Verifier Defined",
      "redirect_no_token_endpoint": "No Token Endpoint Defined",
      "something_went_wrong_on_oauth_redirect": "Something went wrong during OAuth Redirect",
      "something_went_wrong_on_token_generation": "Something went wrong on token generation",
      "token_generation_oidc_discovery_failed": "Failure on token generation: OpenID Connect Discovery Failed",
      "grant_type": "Grant Type",
      "grant_type_auth_code": "Authorization Code",
      "token_fetched_successfully": "Token fetched successfully",
      "token_fetch_failed": "Failed to fetch token",
      "validation_failed": "Validation Failed, please check the form fields",
      "label_authorization_endpoint": "Authorization Endpoint",
      "label_client_id": "Client ID",
      "label_client_secret": "Client Secret",
      "label_code_challenge": "Code Challenge",
      "label_code_challenge_method": "Code Challenge Method",
      "label_code_verifier": "Code Verifier",
      "label_scopes": "Scopes",
      "label_token_endpoint": "Token Endpoint",
      "label_use_pkce": "Use PKCE",
      "label_implicit": "Implicit",
      "label_password": "Password",
      "label_username": "Username",
      "label_auth_code": "Authorization Code",
      "label_client_credentials": "Client Credentials"
    },
    "pass_key_by": "Übertragungsart",
    "pass_by_query_params_label": "Query Parameters",
    "pass_by_headers_label": "Headers",
    "password": "Passwort",
    "save_to_inherit": "Bitte speichere diese Anfrage in einer Sammlung, um die Autorisierung zu erben",
    "token": "Token",
    "type": "Autorisierungsverfahren",
    "username": "Nutzername"
  },
  "collection": {
    "created": "Sammlung erstellt",
    "different_parent": "Sammlung kann nicht neu geordnet werden, weil sie ein anderes übergeordnetes Element hat",
    "edit": "Sammlung bearbeiten",
    "import_or_create": "Sammlung erstellen oder importieren",
    "import_collection": "Import Collection",
    "invalid_name": "Bitte gib einen gültigen Namen für die Sammlung an",
    "invalid_root_move": "Sammlung bereits im Stammverzeichnis",
    "moved": "Erfolgreich verschoben",
    "my_collections": "Meine Sammlungen",
    "name": "Meine neue Sammlung",
    "name_length_insufficient": "Sammlungsname muss mindestens 3 Zeichen lang sein",
    "new": "Neue Sammlung",
    "order_changed": "Reihenfolge der Sammlung aktualisiert",
    "properties": "Eigenschaften der Sammlung",
    "properties_updated": "Eigenschaften der Sammlung aktualisiert",
    "renamed": "Sammlung umbenannt",
    "request_in_use": "Anfrage wird ausgeführt",
    "save_as": "Speichern als",
    "save_to_collection": "In Sammlung speichern",
    "select": "Wähle eine Sammlung",
    "select_location": "Ort auswählen",
    "details": "Details",
    "select_team": "Wähle ein Team",
    "team_collections": "Teamsammlungen"
  },
  "confirm": {
    "close_unsaved_tab": "Bist du sicher, dass du dieses Tab schließen möchtest?",
    "close_unsaved_tabs": "Bist du sicher, dass du alle Tabs schließen möchtest? {count} nicht gespeicherte Tabs gehen verloren.",
    "exit_team": "Möchtest Du dieses Team wirklich verlassen?",
    "logout": "Möchtest Du Dich wirklich abmelden?",
    "remove_collection": "Möchtest Du diese Sammlung wirklich endgültig löschen?",
    "remove_environment": "Möchtest Du diese Umgebung wirklich dauerhaft löschen?",
    "remove_folder": "Möchtest Du diesen Ordner wirklich dauerhaft löschen?",
    "remove_history": "Möchtest Du wirklich den gesamten Verlauf dauerhaft löschen?",
    "remove_request": "Möchtest Du diese Anfrage wirklich dauerhaft löschen?",
    "remove_shared_request": "Are you sure you want to permanently delete this shared request?",
    "remove_team": "Möchtest Du dieses Team wirklich löschen?",
    "remove_telemetry": "Möchtest Du die Telemetrie wirklich deaktivieren?",
    "request_change": "Möchtest Du diese Anfrage verwerfen? Ungespeicherte Änderungen gehen verloren.",
    "save_unsaved_tab": "Möchtest du die Änderungen aus diesem Tab speichern?",
    "sync": "Möchtest Du diesen Arbeitsbereich wirklich synchronisieren?",
    "delete_access_token": "Are you sure you want to delete the access token {tokenLabel}?"
  },
  "context_menu": {
    "add_parameters": "Zu Parametern hinzufügen",
    "open_request_in_new_tab": "Anfrage in neuem Tab öffnen",
    "set_environment_variable": "Als Variable setzen"
  },
  "cookies": {
    "modal": {
      "cookie_expires": "Expires",
      "cookie_name": "Name",
      "cookie_path": "Path",
      "cookie_string": "Cookie string",
      "cookie_value": "Value",
      "empty_domain": "Domain is empty",
      "empty_domains": "Domain list is empty",
      "enter_cookie_string": "Enter cookie string",
      "interceptor_no_support": "Your currently selected interceptor does not support cookies. Select a different Interceptor and try again.",
      "managed_tab": "Managed",
      "new_domain_name": "New domain name",
      "no_cookies_in_domain": "No cookies set for this domain",
      "raw_tab": "Raw",
      "set": "Set a cookie"
    }
  },
  "count": {
    "header": "Header {count}",
    "message": "Nachricht {count}",
    "parameter": "Parameter {count}",
    "protocol": "Protokoll {count}",
    "value": "Wert {count}",
    "variable": "Variable {count}"
  },
  "documentation": {
    "generate": "Dokumentation erstellen",
    "generate_message": "Importiere eine beliebige Hoppscotch-Sammlung, um unterwegs API-Dokumentation zu generieren."
  },
  "empty": {
    "authorization": "Diese Anfrage verwendet keine Autorisierung",
    "body": "Diese Anfrage hat keinen Körper",
    "collection": "Sammlung ist leer",
    "collections": "Sammlungen sind leer",
    "documentation": "Verbinde Dich zu einem GraphQL-Endpunkt, um die API-Dokumentation zu sehen",
    "endpoint": "Endpunkt kann nicht leer sein",
    "environments": "Umgebungen sind leer",
    "folder": "Der Ordner ist leer",
    "headers": "Diese Anfrage hat keinen Header",
    "history": "Verlauf ist leer",
    "invites": "Einladungsliste ist leer",
    "members": "Team ist leer",
    "parameters": "Diese Anfrage hat keine Parameter",
    "pending_invites": "Es gibt keine ausstehenden Einladungen für dieses Team",
    "profile": "Einloggen um das Profil anzusehen",
    "protocols": "Protokolle sind leer",
    "request_variables": "This request does not have any request variables",
    "schema": "Verbinden mit einem GraphQL-Endpunkt",
    "secret_environments": "Secrets are not synced to Hoppscotch",
    "shared_requests": "Keine geteilten Abfragen",
    "shared_requests_logout": "Melde dich an, um geteilte Anfragen zu sehen oder eine neue zu erstellen",
    "subscription": "Keine Abonnements",
    "team_name": "Teamname leer",
    "teams": "Keine Teams",
    "tests": "Es gibt keine Tests für diese Anfrage",
    "access_tokens": "Access tokens are empty",
    "shortcodes": "Shortcodes are empty"
  },
  "environment": {
    "add_to_global": "Zur Globalen Umgebung hinzufügen",
    "added": "Umgebung hinzugefügt",
    "create_new": "Neue Umgebung erstellen",
    "created": "Umgebung erzeugt",
    "deleted": "Umgebung löschen",
    "duplicated": "Umgebung dupliziert",
    "edit": "Umgebung bearbeiten",
    "empty_variables": "Keine Variablen",
    "global": "Global",
    "global_variables": "Globale Variablen",
    "import_or_create": "Importiere oder erstelle eine Umgebung",
    "invalid_name": "Bitte gib einen gültigen Namen für die Umgebung an",
    "list": "Umgebungsvariablen",
    "my_environments": "Meine Umgebungen",
    "name": "Name",
    "nested_overflow": "Verschachtelte Umgebungsvariablen sind limitert auf 10 Unterebenen",
    "new": "Neue Umgebung",
    "no_active_environment": "Keine Umgebung ausgewählt",
    "no_environment": "Keine Umgebung",
    "no_environment_description": "Es wurden keine Umgebungen ausgewählt. Wähle aus, was mit den untenstehenden Variablen geschehen soll.",
    "quick_peek": "Kurzinfo der Umgebung",
    "replace_with_variable": "Mit Variable ersetzen",
    "scope": "Scope",
    "secrets": "Secrets",
    "secret_value": "Secret value",
    "select": "Umgebung auswählen",
    "set": "Umgebung setzen",
    "set_as_environment": "Als Umgebung setzen",
    "team_environments": "Teamumgebungen",
    "title": "Umgebungen",
    "updated": "Umgebung aktualisiert",
    "value": "Wert",
    "variable": "Variable",
    "variables": "Variables",
    "variable_list": "Variablenliste",
    "properties": "Environment Properties",
    "details": "Details"
  },
  "error": {
    "authproviders_load_error": "Auth-Provider können nicht geladen werden",
    "browser_support_sse": "Dieser Browser scheint keine Unterstützung für die vom Server gesendete Ereignisse zu haben.",
    "check_console_details": "Einzelheiten findest Du in der Browser-Konsole.",
    "check_how_to_add_origin": "Erfahre, wie du eine Quelle hinzufügen kannst",
    "curl_invalid_format": "cURL ist nicht richtig formatiert",
    "danger_zone": "Gefahrenbereich",
    "delete_account": "Dein Konto ist derzeit Besitzer dieser Teams:",
    "delete_account_description": "Du musst dich entweder selbst entfernen, den Besitz übertragen oder diese Teams löschen, bevor du dein Konto löschen kannst.",
    "empty_profile_name": "Profile name cannot be empty",
    "empty_req_name": "Leerer Anfragename",
    "f12_details": "(F12 für Details)",
    "gql_prettify_invalid_query": "Eine ungültige Abfrage konnte nicht verschönert werden. Fehler in der Abfragesyntax beheben und erneut versuchen",
    "incomplete_config_urls": "Fehlende Konfigurations-URLs",
    "incorrect_email": "Falsche E-Mail Adresse",
    "invalid_link": "Falscher Link",
    "invalid_link_description": "Der verwendete Link ist entweder ungültig oder abgelaufen.",
    "invalid_embed_link": "The embed does not exist or is invalid.",
    "json_parsing_failed": "JSON ungültig",
    "json_prettify_invalid_body": "Ein ungültiger Text konnte nicht verschönert werden, JSON-Syntaxfehler beheben und erneut versuchen",
    "network_error": "Netzwerkfehler. Bitte versuche es erneut.",
    "network_fail": "Anfrage konnte nicht gesendet werden",
    "no_collections_to_export": "Keine Sammlungen zu exportieren. Bitte erstelle eine Sammlung, um loszulegen.",
    "no_duration": "Keine Dauer",
    "no_environments_to_export": "Keine Umgebungen zum Exportieren. Bitte erstelle eine Umgebung, um loszulegen.",
    "no_results_found": "Keine Ergebnisse gefunden",
    "page_not_found": "Diese Seite konnte nicht gefunden werden",
    "please_install_extension": "Bitte installiere die Browser-Erweiterung, um Quellen hinzuzufügen.",
    "proxy_error": "Proxy error",
    "same_profile_name": "Updated profile name is same as the current profile name",
    "script_fail": "Pre-Request-Skripte konnte nicht ausgeführt werden",
    "something_went_wrong": "Etwas ist schief gelaufen",
    "test_script_fail": "Testskripts konnten nicht ausgeführt werden",
    "reading_files": "Error while reading one or more files.",
    "fetching_access_tokens_list": "Something went wrong while fetching the list of tokens",
    "generate_access_token": "Something went wrong while generating the access token",
    "delete_access_token": "Something went wrong while deleting the access token"
  },
  "export": {
    "as_json": "Als JSON exportieren",
    "create_secret_gist_tooltip_text": "Export as secret Gist",
    "secret_gist_success": "Successfully exported as secret Gist",
    "success": "Successfully exported",
    "create_secret_gist": "Geheimen GitHub Gist erstellen",
    "failed": "Beim Exportieren ist etwas schief gelaufen",
    "gist_created": "Gist erstellt",
    "require_github": "Melde Dich bei GitHub an, um einen geheimen Gist zu erstellen",
    "title": "Exportieren"
  },
  "filter": {
    "all": "All",
    "none": "None",
    "starred": "Starred"
  },
  "folder": {
    "created": "Ordner erstellt",
    "edit": "Ordner bearbeiten",
    "invalid_name": "Bitte gib einen Namen für den Ordner an",
    "name_length_insufficient": "Ordnername sollte mindestens 3 Zeichen lang sein",
    "new": "Neuer Ordner",
    "renamed": "Ordner umbenannt"
  },
  "graphql": {
    "connection_switch_confirm": "Möchtest du dich mit dem letzten GraphQL-Endpunkt verbinden?",
    "connection_switch_new_url": "Wenn du zu einem anderen Tab wechselst, wird die aktive GraphQL-Verbindung getrennt. Die neue Verbindungs-URL lautet",
    "connection_switch_url": "Du bist mit einem GraphQL-Endpunkt verbunden, die Verbindungs-URL lautet",
    "mutations": "Mutationen",
    "schema": "Schema",
    "subscriptions": "Abonnements",
    "switch_connection": "Verbindung wechseln",
    "url_placeholder": "Enter a GraphQL endpoint URL"
  },
  "graphql_collections": {
    "title": "GraphQL Sammlungen"
  },
  "group": {
    "time": "Time",
    "url": "URL"
  },
  "header": {
    "install_pwa": "App installieren",
    "login": "Anmeldung",
    "save_workspace": "Arbeitsbereich speichern"
  },
  "helpers": {
    "authorization": "Der Autorisierungsheader wird automatisch generiert, wenn Du die Anfrage sendest.",
    "collection_properties_authorization": "Diese Autorisierung wird für jede Anfrage in dieser Sammlung gesetzt.",
    "collection_properties_header": "Dieser Header wird für jede Anfrage in dieser Sammlung gesetzt.",
    "generate_documentation_first": "Zuerst Dokumentation erstellen",
    "network_fail": "Der API-Endpunkt kann nicht erreicht werden. Überprüfe Deine Netzwerkverbindung und versuche es erneut.",
    "offline": "Du scheinst offline zu sein. Die Daten in diesem Arbeitsbereich sind möglicherweise nicht aktuell.",
    "offline_short": "Du scheinst offline zu sein.",
    "post_request_tests": "Testskripts werden in JavaScript geschrieben und nach Erhalt der Antwort ausgeführt.",
    "pre_request_script": "Pre-Request-Skripte sind in JavaScript geschrieben und werden ausgeführt, bevor die Anfrage gesendet wird.",
    "script_fail": "Es scheint ein Fehler im Pre-Request-Skript zu sein. Überprüfe den Fehler unten und korrigiere das Skript entsprechend.",
    "test_script_fail": "Es scheint ein Fehler im Testskript zu sein. Überprüfe den Fehler unten und korrigiere das Skript entsprechend.",
    "tests": "Schreibe ein Testskript, um das Debuggen zu automatisieren."
  },
  "hide": {
    "collection": "Sammlungsbereich einklappen",
    "more": "Mehr ausblenden",
    "preview": "Vorschau ausblenden",
    "sidebar": "Seitenleiste ausblenden"
  },
  "import": {
    "collections": "Sammlungen importieren",
    "curl": "cURL importieren",
    "environments_from_gist": "Aus Gist importieren",
    "environments_from_gist_description": "Hoppscotch-Umgebungen aus Gist importieren",
    "failed": "Importieren fehlgeschlagen",
    "from_file": "Aus Datei importieren",
    "from_gist": "Aus GitHub Gist importieren",
    "from_gist_description": "Aus GitHub Gist URL importieren",
    "from_insomnia": "Aus Insomnia importieren",
    "from_insomnia_description": "Insomnia-Sammlung importieren",
    "from_json": "Aus Hoppscotch importieren",
    "from_json_description": "Hoppscotch-Sammlung importieren",
    "from_my_collections": "Aus 'Meine Sammlungen' importieren",
    "from_my_collections_description": "Meine-Sammlungen-Datei importieren",
    "from_openapi": "Aus OpenAPI importieren",
    "from_openapi_description": "OpenAPI-Spezifikation importieren (YAML/JSON)",
    "from_postman": "Aus Postman importieren",
    "from_postman_description": "Postman-Sammlung importieren",
    "from_url": "Aus URL importieren",
    "gist_url": "Gist-URL eingeben",
    "file_size_limit_exceeded_warning_multiple_files": "Chosen files exceed the recommended limit of 10MB. Only the first {files} selected will be imported",
    "file_size_limit_exceeded_warning_single_file": "The currently chosen file exceeds the recommended limit of 10MB. Please select another file.",
    "success": "Successfully imported",
    "gql_collections_from_gist_description": "GraphQL-Sammlungen aus Gist importieren",
    "hoppscotch_environment": "Hoppscotch-Umgebung",
    "hoppscotch_environment_description": "Hoppscotch-Umgebung aus JSON-Datei importieren",
    "import_from_url_invalid_fetch": "Konnte keine Daten aus der URL abrufen",
    "import_from_url_invalid_file_format": "Fehler beim Importieren von Sammlungen",
    "import_from_url_invalid_type": "Typ wird nicht unterstützt. Akzeptierte Werte sind: 'hoppscotch', 'openapi', 'postman', 'insomnia'",
    "import_from_url_success": "Sammlungen importiert",
    "insomnia_environment_description": "Insomnia-Umgebung aus YAML/JSON-Datei importieren",
    "json_description": "Hoppscotch-Sammlung aus JSON-Datei importieren",
    "postman_environment": "Postman Umgebung",
    "postman_environment_description": "Postman-Umgebung aus einer JSON-Datei importieren",
    "title": "Importieren"
  },
  "inspections": {
    "description": "Mögliche Fehler überprüfen",
    "environment": {
      "add_environment_value": "Add value",
      "empty_value": "Environment value is empty for the variable '{variable}' ",
      "add_environment": "Zur Umgebung hinzufügen",
      "not_found": "Umgebungsvariable “{environment}” nicht gefunden."
    },
    "header": {
      "cookie": "Der Browser erlaubt Hoppscotch nicht, den Cookie-Header zu setzen. Während wir an der Hoppscotch Desktop App arbeiten (kommt bald), verwende bitte stattdessen den Authorization Header."
    },
    "response": {
      "401_error": "Bitte überprüfe die Authentifizierungsdaten.",
      "404_error": "Bitte überprüfe die URL und die HTTP-Anfragemethode.",
      "cors_error": "Bitte überprüfe die Konfiguration für Cross-Origin Resource Sharing (CORS)",
      "default_error": "Bitte überprüfe deine Anfrage.",
      "network_error": "Bitte überprüfe deine Netzwerkverbindung."
    },
    "title": "Inspector",
    "url": {
      "extension_not_installed": "Erweiterung nicht installiert.",
      "extension_unknown_origin": "Stelle sicher, dass du die Quelle für den API-Endpunkt zur Liste in der Hoppscotch Browsererweiterungen hinzugefügt hast.",
      "extention_enable_action": "Browsererweiterung aktivieren",
      "extention_not_enabled": "Browsererweiterungen nicht aktiviert."
    }
  },
  "layout": {
    "collapse_collection": "Sammlungen ein- oder ausklappen",
    "collapse_sidebar": "Seitenleiste ein- oder ausklappen",
    "column": "Vertikales Layout",
    "name": "Layout",
    "row": "Horizontales Layout"
  },
  "modal": {
    "close_unsaved_tab": "Du hast ungespeicherte Änderungen",
    "collections": "Sammlungen",
    "confirm": "Aktion bestätigen",
    "customize_request": "Anfrage anpassen",
    "edit_request": "Anfrage bearbeiten",
    "import_export": "Importieren / Exportieren",
    "share_request": "Anfrage teilen"
  },
  "mqtt": {
    "already_subscribed": "Du hast dieses Topic bereits abonniert.",
    "clean_session": "Clean Session",
    "clear_input": "Eingaben löschen",
    "clear_input_on_send": "Eingaben beim Senden löschen",
    "client_id": "Client ID",
    "color": "Wähle eine Farbe",
    "communication": "Kommunikation",
    "connection_config": "Verbindungseinstellungen",
    "connection_not_authorized": "Diese MQTT-Verbindung verwendet keine Authentifizierung.",
    "invalid_topic": "Bitte gib ein Topic für das Abonnement an",
    "keep_alive": "Keep Alive",
    "log": "Protokoll",
    "lw_message": "Last-Will Message",
    "lw_qos": "Last-Will QoS",
    "lw_retain": "Last-Will Retain",
    "lw_topic": "Last-Will Topic",
    "message": "Nachricht",
    "new": "Neues Abonnement",
    "not_connected": "Bitte stelle zuerst eine MQTT-Verbindung her.",
    "publish": "Veröffentlichen",
    "qos": "QoS",
    "ssl": "SSL",
    "subscribe": "Abonnieren",
    "topic": "Topic",
    "topic_name": "Topic-Name",
    "topic_title": "Topic veröffentlichen / abonnieren",
    "unsubscribe": "Deabonnieren",
    "url": "URL"
  },
  "navigation": {
    "doc": "Dokumentation",
    "graphql": "GraphQL",
    "profile": "Profil",
    "realtime": "Echtzeit",
    "rest": "REST",
    "settings": "Einstellungen"
  },
  "preRequest": {
    "javascript_code": "JavaScript-Code",
    "learn": "Mehr erfahren",
    "script": "Pre-Request-Skript",
    "snippets": "Ausschnitte"
  },
  "profile": {
    "app_settings": "App-Einstellungen",
    "default_hopp_displayname": "Unnamed User",
    "editor": "Editor",
    "editor_description": "Editoren können neue Anfragen hinzufügen, bearbeiten und löschen.",
    "email_verification_mail": "Eine Bestätigungsmail wurde an Deine primäre E-Mail-Adresse versendet. Bitte klicke auf den darin stehenden Link um Deine E-Mail-Adresse zu bestätigen.",
    "no_permission": "Du hast nicht die erforderlichen Berechtigungen für diese Aktion.",
    "owner": "Eigentümer",
    "owner_description": "Eigentümer können Abfragen, Sammlungen und Teammitglieder hinzufügen, bearbeiten und löschen.",
    "roles": "Rollen",
    "roles_description": "Rollen werden verwendet um Zugriff auf geteilte Sammlungen zu kontrollieren.",
    "updated": "Profil aktualisiert",
    "viewer": "Gast",
    "viewer_description": "Gäste können Anfragen sehen und ausführen."
  },
  "remove": {
    "star": "Stern entfernen"
  },
  "request": {
    "added": "Anfrage hinzugefügt",
    "authorization": "Autorisierung",
    "body": "Anfragekörper",
    "choose_language": "Sprache wählen",
    "content_type": "Inhaltstyp",
    "content_type_titles": {
      "others": "Others",
      "structured": "Structured",
      "text": "Text"
    },
    "different_collection": "Anfragen aus verschiedenen Sammlungen können nicht neu geordnet werden",
    "duplicated": "Anfrage dupliziert",
    "duration": "Dauer",
    "enter_curl": "cURL eingeben",
    "generate_code": "Code generieren",
    "generated_code": "Generierter Code",
    "go_to_authorization_tab": "Zum Tab 'Autorisierung' wechseln",
    "go_to_body_tab": "Zum Tab 'Anfragekörper' wechseln",
    "header_list": "Header-Liste",
    "invalid_name": "Bitte gib einen Namen für die Anfrage an",
    "method": "Methode",
    "moved": "Anfrage verschoben",
    "name": "Anfragename",
    "new": "Neue Anfrage",
    "order_changed": "Reihenfolge der Anfragen aktualisiert",
    "override": "Überschreiben",
    "override_help": "Setze <kbd>Content-Type</kbd> in Headers",
    "overriden": "Überschrieben",
    "parameter_list": "Abfrageparameter",
    "parameters": "Parameter",
    "path": "Pfad",
    "payload": "Nutzlast",
    "query": "Anfrage",
    "raw_body": "Roher Anfragetext",
    "rename": "Anfrage umbenennen",
    "renamed": "Anfrage umbenannt",
    "request_variables": "Request variables",
    "run": "Ausführen",
    "save": "Speichern",
    "save_as": "Speichern als",
    "saved": "Anfrage gespeichert",
    "share": "Teilen",
    "share_description": "Teile Hoppscotch mit Deinen Freunden",
    "share_request": "Anfrage teilen",
    "stop": "Stop",
    "title": "Anfrage",
    "type": "Anfragetyp",
    "url": "URL",
    "url_placeholder": "Enter a URL or paste a cURL command",
    "variables": "Variablen",
    "view_my_links": "Meine Links anzeigen",
    "copy_link": "Link kopieren"
  },
  "response": {
    "audio": "Audio",
    "body": "Antworttext",
    "filter_response_body": "JSON-Antwortkörper filtern (verwendet JSONPath-Syntax)",
    "headers": "Header",
    "html": "HTML",
    "image": "Bild",
    "json": "JSON",
    "pdf": "PDF",
    "preview_html": "HTML-Vorschau",
    "raw": "Rohdaten",
    "size": "Größe",
    "status": "Status",
    "time": "Zeit",
    "title": "Antwort",
    "video": "Video",
    "waiting_for_connection": "auf Verbindung warten",
    "xml": "XML"
  },
  "settings": {
    "accent_color": "Akzentfarbe",
    "account": "Konto",
    "account_deleted": "Dein Konto wurde gelöscht",
    "account_description": "Passe Deine Kontoeinstellungen an.",
    "account_email_description": "Deine primäre E-Mail-Adresse.",
    "account_name_description": "Dies ist Dein Anzeigename.",
    "additional": "Weitere Einstellungen",
    "background": "Hintergrund",
    "black_mode": "Schwarz",
    "choose_language": "Sprache wählen",
    "dark_mode": "Dunkel",
    "delete_account": "Konto löschen",
    "delete_account_description": "Wenn du dein Konto löschst, werden alle Daten dauerhaft gelöscht. Diese Aktion kann nicht rückgängig gemacht werden.",
    "expand_navigation": "Menüpunkte vergrößern",
    "experiments": "Experimente",
    "experiments_notice": "Dies ist eine Sammlung von Experimenten, an denen wir aktuell arbeiten und die sich als nützlich erweisen könnten, Spaß machen, beides oder keines von beiden. Sie sind nicht endgültig und möglicherweise nicht stabil. Wenn also etwas übermäßig Seltsames passiert, gerate nicht in Panik. Schalte das verdammte Ding einfach aus. Scherz beiseite,",
    "extension_ver_not_reported": "Nicht gemeldet",
    "extension_version": "Erweiterungsversion",
    "extensions": "Erweiterungen",
    "extensions_use_toggle": "Verwende die Browsererweiterung, um Anfragen zu senden (falls vorhanden)",
    "follow": "Folge uns",
    "interceptor": "Interceptor",
    "interceptor_description": "Middleware zwischen Anwendung und APIs.",
    "language": "Sprache",
    "light_mode": "Hell",
    "official_proxy_hosting": "Offizieller Proxy, von Hoppscotch gehostet.",
    "profile": "Profil",
    "profile_description": "Aktualisiere Deine Profildaten.",
    "profile_email": "E-Mail-Adresse",
    "profile_name": "Profilname",
    "proxy": "Proxy",
    "proxy_url": "Proxy-URL",
    "proxy_use_toggle": "Verwende die Proxy-Middleware, um Anfragen zu senden",
    "read_the": "Lies die",
    "reset_default": "Zurücksetzen",
    "short_codes": "Short codes",
    "short_codes_description": "Short codes which were created by you.",
    "sidebar_on_left": "Seitenleiste links",
    "sync": "Synchronisieren",
    "sync_collections": "Sammlungen",
    "sync_description": "Diese Einstellungen werden mit der Cloud synchronisiert.",
    "sync_environments": "Umgebungen",
    "sync_history": "Verlauf",
    "system_mode": "System",
    "telemetry": "Telemetrie",
    "telemetry_helps_us": "Telemetrie hilft uns, unseren Betrieb zu personalisieren und Ihnen das beste Erlebnis zu bieten.",
    "theme": "Thema",
    "theme_description": "Passe Dein Anwendungsdesign an.",
    "use_experimental_url_bar": "Experimentelle URL-Leiste mit Hervorhebung der Umgebung verwenden",
    "user": "Nutzer",
    "verified_email": "Bestätigte E-Mail-Adresse",
    "verify_email": "E-Mail-Adresse bestätigen"
  },
  "shared_requests": {
    "button": "Button",
    "button_info": "Erstelle einen 'Run in Hoppscotch'-Button für deine Website, deinen Blog oder eine README.",
    "copy_html": "HTML kopieren",
    "copy_link": "Link kopieren",
    "copy_markdown": "Markdown kopieren",
    "creating_widget": "Widget erstellen",
    "customize": "Anpassen",
    "deleted": "Geteilte Anfrage gelöscht",
    "description": "Wähle ein Widget aus. Du kannst es später noch ändern und anpassen.",
    "embed": "Embed",
    "embed_info": "Füge deiner Website, deinem Blog oder deiner Dokumentation einen kleinen 'Hoppscotch API Playground' hinzu.",
    "link": "Link",
    "link_info": "Erstelle einen Link, den du mit jedem im Internet teilen kannst, der Berechtigungen zur Ansicht bekommt.",
    "modified": "Geteilte Anfrage geändert",
    "not_found": "Geteilte Anfrage nicht gefunden",
    "open_new_tab": "In neuem Tab öffnen",
    "preview": "Vorschau",
    "run_in_hoppscotch": "In Hoppscotch ausführen",
    "theme": {
      "dark": "Dunkel",
      "light": "Hell",
      "system": "System",
      "title": "Theme"
    }
  },
  "shortcut": {
    "general": {
      "close_current_menu": "Aktuelles Menü schließen",
      "command_menu": "Such- und Befehlsmenü",
      "help_menu": "Hilfemenü",
      "show_all": "Tastatürkürzel",
      "title": "Allgemein"
    },
    "miscellaneous": {
      "invite": "Lade Leute zu Hoppscotch ein",
      "title": "Sonstiges"
    },
    "navigation": {
      "back": "Zur vorherigen Seite gehen",
      "documentation": "Dokumentation-Seite öffnen",
      "forward": "Zur nächsten Seite gehen",
      "graphql": "GraphQL-Seite öffnen",
      "profile": "Profil öffnen",
      "realtime": "Echtzeit-Seite öffnen",
      "rest": "REST-Seite öffnen",
      "settings": "Einstellungen öffnen",
      "title": "Navigation"
    },
    "others": {
      "prettify": "Prettify Editor's Content",
      "title": "Others"
    },
    "request": {
      "delete_method": "DELETE-Methode auswählen",
      "get_method": "GET-Methode auswählen",
      "head_method": "HEAD-Methode auswählen",
      "import_curl": "Import cURL",
      "method": "Methode",
      "next_method": "Nächste Methode auswählen",
      "post_method": "POST-Methode auswählen",
      "previous_method": "Vorherige Methode auswählen",
      "put_method": "PUT-Methode auswählen",
      "rename": "Rename Request",
      "reset_request": "Anfrage zurücksetzen",
      "save_request": "Save Request",
      "save_to_collections": "In Sammlungen speichern",
      "send_request": "Anfrage senden",
      "share_request": "Anfrage teilen",
      "show_code": "Code-Schnipsel generieren",
      "title": "Anfrage",
      "copy_request_link": "Anfragelink kopieren"
    },
    "response": {
      "copy": "Antwort in die Zwischenablage kopieren",
      "download": "Antwort als Datei herunterladen",
      "title": "Antwort"
    },
    "theme": {
      "black": "Auf Schwarzes Design wechseln",
      "dark": "Auf dunkles Design wechseln",
      "light": "Auf helles Design wechseln",
      "system": "Auf Systemdesign wechseln",
      "title": "Theme"
    }
  },
  "show": {
    "code": "Code anzeigen",
    "collection": "Sammlungspanel ausklappen",
    "more": "Mehr anzeigen",
    "sidebar": "Seitenleiste anzeigen"
  },
  "socketio": {
    "communication": "Kommunikation",
    "connection_not_authorized": "Diese SocketIO-Verbindung verwendet keine Authentifizierung.",
    "event_name": "Ereignissname",
    "events": "Ereigniss",
    "log": "Protokoll",
    "url": "URL"
  },
  "spotlight": {
    "change_language": "Sprache ändern",
    "environments": {
      "delete": "Aktuelle Umgebung löschen",
      "duplicate": "Aktuelle Umgebung duplizieren",
      "duplicate_global": "Globale Umgebung duplizieren",
      "edit": "Aktuelle Umgebung bearbeiten",
      "edit_global": "Globale Umgebung bearbeiten",
      "new": "Neue Umgebung erstellen",
      "new_variable": "Neue Umgebungsvariable erstellen",
      "title": "Umgebungen"
    },
    "general": {
      "chat": "Chat mit dem Support",
      "help_menu": "Hilfe und Support",
      "open_docs": "Dokumentation lesen",
      "open_github": "GitHub-Repository öffnen",
      "open_keybindings": "Tastenkürzel anzeigen",
      "social": "Soziale Medien",
      "title": "Allgemein"
    },
    "graphql": {
      "connect": "Verbindung zum Server herstellen",
      "disconnect": "Verbindung zum Server trennen"
    },
    "miscellaneous": {
      "invite": "Lade deine Freunde zu Hoppscotch ein",
      "title": "Verschiedenes"
    },
    "request": {
      "save_as_new": "Als neue Anfrage speichern",
      "select_method": "Methode wählen",
      "switch_to": "Wechseln zu",
      "tab_authorization": "Tab 'Autorisierung'",
      "tab_body": "Tab 'Anfragekörper'",
      "tab_headers": "Tab 'Header'",
      "tab_parameters": "Tab 'Parameter'",
      "tab_pre_request_script": "Tab 'Pre-Request-Skripte'",
      "tab_query": "Tab 'Anfrage'",
      "tab_tests": "Tab 'Tests'",
      "tab_variables": "Tab 'Variablen'"
    },
    "response": {
      "copy": "Antwort kopieren",
      "download": "Antwort als Datei herunterladen",
      "title": "Antwort"
    },
    "section": {
      "interceptor": "Interceptor",
      "interface": "Oberfläche",
      "theme": "Theme",
      "user": "Benutzer"
    },
    "settings": {
      "change_interceptor": "Interceptor ändern",
      "change_language": "Sprache ändern",
      "theme": {
        "black": "Schwarz",
        "dark": "Dunkel",
        "light": "Hell",
        "system": "System"
      }
    },
    "tab": {
      "close_current": "Aktuelles Tab schließen",
      "close_others": "Andere Tabs schließen",
      "duplicate": "Tab duplizieren",
      "new_tab": "Neues Tab öffnen",
      "title": "Tabs"
    },
    "workspace": {
      "delete": "Aktuelles Team löschen",
      "edit": "Aktuelles Team bearbeiten",
      "invite": "Leute zum Team einladen",
      "new": "Neues Team erstellen",
      "switch_to_personal": "Zum eigenen Arbeitsbereich wechseln",
      "title": "Teams"
    },
    "phrases": {
      "try": "Try",
      "import_collections": "Import collections",
      "create_environment": "Create environment",
      "create_workspace": "Create workspace",
      "share_request": "Share request"
    }
  },
  "sse": {
    "event_type": "Ereignistyp",
    "log": "Protokoll",
    "url": "URL"
  },
  "state": {
    "bulk_mode": "Bulk-Bearbeitung",
    "bulk_mode_placeholder": "Einträge werden durch Zeilenumbruch getrennt\nSchlüssel und Werte werden getrennt durch:\nStelle # jeder Zeile voran, die Du hinzufügen möchtest, aber lasse sie deaktiviert",
    "cleared": "Gelöscht",
    "connected": "In Verbindung gebracht",
    "connected_to": "Verbunden mit {name}",
    "connecting_to": "Verbindung zu {name}...",
    "connection_error": "Verbindung nicht möglich",
    "connection_failed": "Verbindungsaufbau fehlgeschlagen",
    "connection_lost": "Verbindung unterbrochen",
    "copied_interface_to_clipboard": "Copied {language} interface type to clipboard",
    "copied_to_clipboard": "In die Zwischenablage kopiert",
    "deleted": "Gelöscht",
    "deprecated": "VERALTET",
    "disabled": "Deaktiviert",
    "disconnected": "Getrennt",
    "disconnected_from": "Verbindung zu {name} getrennt",
    "docs_generated": "Dokumentation erstellt",
    "download_failed": "Download fehlgeschlagen",
    "download_started": "Download gestartet",
    "enabled": "Aktiviert",
    "file_imported": "Datei importiert",
    "finished_in": "Fertig in {duration} ms",
    "hide": "Ausblenden",
    "history_deleted": "Verlauf gelöscht",
    "linewrap": "Zeilen umbrechen",
    "loading": "Wird geladen...",
    "message_received": "Nachricht: {message} eingegangen auf Topic: {topic}",
    "mqtt_subscription_failed": "Beim Abonnieren des Topics '{topic}' ist etwas schiefgelaufen.",
    "none": "Keiner",
    "nothing_found": "Nichts gefunden für",
    "published_error": "Beim Veröffentlichen der Nachricht '{message}' im Topic '{topic}' ist etwas schiefgelaufen.",
    "published_message": "Nachricht '{message}' wurde im Topic '{topic}' veröffentlicht.",
    "reconnection_error": "Verbindung fehlgeschlagen",
    "show": "Anzeigen",
    "subscribed_failed": "Topic '{topic}' konnte nicht abonniert werden.",
    "subscribed_success": "Topic '{topic}' wurde erfolgreich abonniert.",
    "unsubscribed_failed": "Topic '{topic}' konnte nicht deabonniert werden.",
    "unsubscribed_success": "Topic '{topic}' wurde erfolgreich deabonniert.",
    "waiting_send_request": "Warten auf Anfrage senden"
  },
  "support": {
    "changelog": "Lese mehr über die neuesten Versionen",
    "chat": "Fragen? Chatte mit uns!",
    "community": "Stelle Fragen und helfe anderen",
    "documentation": "Lese mehr über Hoppscotch",
    "forum": "Stelle Fragen und erhalte Antworten",
    "github": "Folge uns auf GitHub",
    "shortcuts": "Hoppscotch schneller bedienen",
    "title": "Hilfe",
    "twitter": "Folge uns auf Twitter",
    "team": "Nehme Kontakt mit dem Team auf"
  },
  "tab": {
    "authorization": "Autorisierung",
    "body": "Anfragekörper",
    "close": "Tab schließen",
    "close_others": "Andere Tabs schließen",
    "collections": "Sammlungen",
    "documentation": "Dokumentation",
    "duplicate": "Tab duplizieren",
    "environments": "Umgebungen",
    "headers": "Header",
    "history": "Verlauf",
    "mqtt": "MQTT",
    "parameters": "Parameter",
    "pre_request_script": "Pre-Request-Skripte",
    "queries": "Anfragen",
    "query": "Anfrage",
    "schema": "Schema",
    "shared_requests": "Geteilte Anfragen",
    "codegen": "Generate Code",
    "code_snippet": "Code snippet",
    "share_tab_request": "Share tab request",
    "socketio": "Socket.IO",
    "sse": "SSE",
    "tests": "Tests",
    "types": "Typen",
    "variables": "Variablen",
    "websocket": "WebSocket"
  },
  "team": {
    "already_member": "Du bist bereits ein Mitglied des Teams, bitte kontaktiere den Teameigentümer.",
    "create_new": "Neues Team erstellen",
    "deleted": "Team gelöscht",
    "edit": "Team bearbeiten",
    "email": "E-Mail-Adresse",
    "email_do_not_match": "E-Mail-Adresse stimmt nicht mit Deinen Kontodaten überein, bitte kontaktiere den Teameigentümer.",
    "exit": "Team verlassen",
    "exit_disabled": "Eigentümer können das Team nicht verlassen",
    "failed_invites": "Gescheiterte Einladungen",
    "invalid_coll_id": "Ungültige Sammlungs-ID",
    "invalid_email_format": "E-Mail-Format ist ungültig",
    "invalid_id": "Ungültige Team-ID, bitte kontaktiere den Teameigentümer.",
    "invalid_invite_link": "Ungültiger Einladungslink.",
    "invalid_invite_link_description": "Der Einladungslink ist ungültig, bitte kontaktiere den Teameigentümer.",
    "invalid_member_permission": "Bitte erteile dem Teammitglied eine gültige Erlaubnis",
    "invite": "Einladen",
    "invite_more": "Mehr einladen",
    "invite_tooltip": "Personen zum Team einladen",
    "invited_to_team": "{owner} hat dich zu {team} eingeladen",
    "join": "Einladung angenommen",
    "join_team": "{team} beitreten",
    "joined_team": "Du bist {team} beigetreten",
    "joined_team_description": "Du bist nun ein Mitglied des Teams",
    "left": "Du hast das Team verlassen",
    "login_to_continue": "Zum Fortfahren anmelden",
    "login_to_continue_description": "Du musst angemeldet sein um ein Team beitreten zu können.",
    "logout_and_try_again": "Bitte melde Dich ab und versuche es mit einem anderen Konto.",
    "member_has_invite": "Diese E-Mail-Adresse wurde bereits eingeladen, bitte kontaktiere den Teameigentümer.",
    "member_not_found": "Mitglied konnte nicht gefunden werden, bitte kontaktiere den Teameigentümer.",
    "member_removed": "Benutzer entfernt",
    "member_role_updated": "Benutzerrollen aktualisiert",
    "members": "Mitglieder",
    "more_members": "+{count} weitere",
    "name_length_insufficient": "Der Teamname sollte mindestens 6 Zeichen lang sein",
    "name_updated": "Teamname aktualisiert",
    "new": "Neues Team",
    "new_created": "Neues Team erstellt",
    "new_name": "Mein neues Team",
    "no_access": "Du hast keinen Bearbeitungszugriff auf diese Sammlungen",
    "no_invite_found": "Einladung nicht gefunden, bitte kontaktiere den Teameigentümer.",
    "no_request_found": "Anfrage nicht gefunden.",
    "not_found": "Team wurde nicht gefunde, bitte kontaktiere den Teameigentümer.",
    "not_valid_viewer": "Du hast nicht die richtige Berechtigung als Gast, bitte kontaktiere den Teameigentümer.",
    "parent_coll_move": "Sammlung kann nicht in eine untergeordnete Sammlung verschoben werden",
    "pending_invites": "Ausstehende Einladungen",
    "permissions": "Berechtigungen",
    "same_target_destination": "Same target and destination",
    "saved": "Team gespeichert",
    "select_a_team": "Team auswählen",
    "success_invites": "Erfolgreiche Einladungen",
    "title": "Team",
    "we_sent_invite_link": "Einladungen wurden an alle E-Mails verschickt!",
    "invite_sent_smtp_disabled": "Invite links generated",
    "we_sent_invite_link_description": "Bitte alle eingeladenen Personen, ihren Posteingang zu überprüfen und auf den Link zu klicken, um dem Team beizutreten.",
    "invite_sent_smtp_disabled_description": "Sending invite emails is disabled for this instance of Hoppscotch. Please use the Copy link button to copy and share the invite link manually.",
    "copy_invite_link": "Copy Invite Link",
    "search_title": "Team Requests",
    "join_beta": "Nimm am Beta-Programm teil, um auf Teams zuzugreifen."
  },
  "team_environment": {
    "deleted": "Umgebung gelöscht",
    "duplicate": "Umgebung dupliziert",
    "not_found": "Umgebung nicht gefunden."
  },
  "test": {
    "failed": "Test fehlgeschlagen",
    "javascript_code": "JavaScript-Code",
    "learn": "Mehr erfahren",
    "passed": "Test bestanden",
    "report": "Testbericht",
    "results": "Testergebnisse",
    "script": "Skript",
    "snippets": "Schnipsel"
  },
  "websocket": {
    "communication": "Kommunikation",
    "log": "Protokoll",
    "message": "Nachricht",
    "protocols": "Protokolle",
    "url": "URL"
  },
  "workspace": {
    "change": "Arbeitsbereich wechseln",
    "personal": "Mein Arbeitsbereich",
    "other_workspaces": "My Workspaces",
    "team": "Team Arbeitsbereich",
    "title": "Arbeitsbereiche"
  },
  "site_protection": {
    "login_to_continue": "Login to continue",
    "login_to_continue_description": "You need to be logged in to access this Hoppscotch Enterprise Instance.",
    "error_fetching_site_protection_status": "Something Went Wrong While Fetching Site Protection Status"
  },
  "access_tokens": {
    "tab_title": "Tokens",
    "section_title": "Persönliche Zugangstoken",
    "section_description": "Persönliche Zugangstoken helfen dir derzeit, das CLI mit deinem Hoppscotch-Konto zu verbinden",
    "last_used_on": "Zuletzt verwendet am",
    "expires_on": "Läuft ab am",
    "no_expiration": "Kein Ablaufdatum",
    "expired": "Abgelaufen",
    "copy_token_warning": "Stelle sicher, dass du dein persönliches Zugangs-Token jetzt kopierst. Du wirst es nicht mehr sehen können!",
    "token_purpose": "Wofür ist dieses Token?",
    "expiration_label": "Ablaufdatum",
    "scope_label": "Geltungsbereich",
    "workspace_read_only_access": "Lesezugriff auf Arbeitsbereichsdaten.",
    "personal_workspace_access_limitation": "Persönliche Zugangstoken können nicht auf deinen persönlichen Arbeitsbereich zugreifen.",
    "generate_token": "Token generieren",
    "invalid_label": "Bitte gib eine Bezeichnung für das Token an",
    "no_expiration_verbose": "Dieses Token wird nie ablaufen!",
    "token_expires_on": "Dieses Token verfällt am",
    "generate_new_token": "Neues Token generieren",
    "generate_modal_title": "Neues persönliches Zugangstoken",
    "deletion_success": "Das persönliche Zugriffstoken {label} wurde gelöscht"
  },
  "collection_runner": {
    "collection_id": "Collection ID",
    "environment_id": "Environment ID",
    "cli_collection_id_description": "This collection ID will be used by the CLI collection runner for Hoppscotch.",
    "cli_environment_id_description": "This environment ID will be used by the CLI collection runner for Hoppscotch.",
    "include_active_environment": "Include active environment:",
    "cli": "CLI",
    "ui": "Runner (coming soon)",
    "cli_command_generation_description_cloud": "Copy the below command and run it from the CLI. Please specify a personal access token.",
    "cli_command_generation_description_sh": "Copy the below command and run it from the CLI. Please specify a personal access token and verify the generated SH instance server URL.",
    "cli_command_generation_description_sh_with_server_url_placeholder": "Copy the below command and run it from the CLI. Please specify a personal access token and the SH instance server URL.",
    "run_collection": "Run collection"
  },
  "shortcodes": {
    "actions": "Aktionen",
    "created_on": "Erstellt am",
    "deleted": "Shortcode gelöscht",
    "method": "Methode",
    "not_found": "Shortcode nicht gefunden",
    "short_code": "Shortcode",
    "url": "URL"
  }
}
